html {
  -webkit-tap-highlight-color: transparent;
}

body,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  word-wrap: break-word;
  -webkit-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
}

body {
  font: 14px/1.5 Hiragino Sans GB, Arial, Helvetica, "微软雅黑", sans-serif;
}

ol,
ul {
  list-style: none;
}

img {
  border: 0;
  max-width: 100%;
  vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6,
th {
  font-weight: normal;
}

table {
  border-collapse: collapse;
}

input,
select,
textarea,
button {
  outline: none;
  border: none;
  background: none;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  appearance: none;
  -webkit-appearance: none;
}

/*谷歌当光标移入，有一个框*/
input,
button,
textarea,
select,
optgroup,
option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}

textarea {
  resize: none;
}

a {
  color: #FFFFFF;
  text-decoration: none;
  outline: none;
}

* {
  box-sizing: border-box;
}

/* 头部 */
.header {
  position: relative;
}

.header .header-bg {
  width: 100%;
}

.header-top {
  position: absolute;
  top: 0;
  left: 0;
  height: 3.1vw;
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  padding: 0 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-top .title-img {
  height: 1.25vw;
}

/* 联系电话 */
.header-top .tel {
  height: 100%;
  display: flex;
  align-items: center;
}

.header-top .tel img {
  height: 1.56vw;
}

.header-top span {
  font-size: 1vw;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 100%;
  display: inline-block;
  margin-left: 10px;
}

/* tab */
.tab {
  height: 3.1vw;
  background: #FFFFFF;
  padding-left: 18.75vw;
  display: flex;
  align-items: center;
}

.tab>div {
  width: 22vw;
  height: 100%;
  line-height: 100%;
  text-align: center;
  font-size: 1vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tab>div:hover {
  cursor: pointer;
}

.tab span {
  height: 1vw;
  width: 100%;
  display: inline-block;
}

.tab div:not(:first-child) span {
  border-left: 1px solid #DDDDDD;
}

.tab .active {
  background: rgba(60, 150, 234, 0.05);
  font-weight: bold;
  color: #3C96EA;
  border-bottom: 2px solid #3C96EA;
}

/* 盒子公用部分 */
.tab-content .box {
  height: 31vw;
  width: 100%;
}

.tab-content .box:not(:first-child) {
  display: flex;
}

.tab-content .box:nth-child(odd) {
  background: #FFFFFF;
}

/* 奇数行是文字， padding 大一点
偶数行是图片，小一点，避免图片变形 */
.tab-content .box:nth-child(even) .padding-left {
  padding-left: 21vw;
}

.tab-content .box:nth-child(odd) .padding-left {
  padding-left: 18vw;
}

.tab-content .box .padding-right {
  padding-right: 18vw;
}

/* 公用图片 */
.tab-content .box .img-part {
  width: 48%;
}

.tab-content .box .img-part img {
  height: 31vw;
}

/* 公用文字 */
.tab-content .box .text-part {
  width: 52%;
  padding-top: 8vw;
}

.tab-content .box .text-part .row1 {
  font-size: 2vw;
  font-weight: bold;
  line-height: 2vw;
}

.tab-content .box .text-part .row2 {
  margin-top: 2vw;
  width: 6vw;
  height: 0.2vw;
}

.tab-content .box .text-part .row3 {
  width: 23vw;
  margin-top: 2vw;
  font-size: 1vw;
  color: #333333;
  line-height: 2vw;
}

.tab-content .box .text-part .row4 {
  margin-top: 2.5vw;
  display: flex;
  font-size: 1vw;
  color: #808B96;
  line-height: 1vw;
}

.tab-content .box .text-part .row4 div:not(:first-child) {
  border-left: 1px solid #808B97;
  padding-left: 2vw;
  margin-left: 2vw;
}

.tab-content .box .text-part .row4 img {
  width: 1vw;
}

/* 小二商家特殊部分 */
.tab-content .box1 {
  position: relative;
}

.tab-content .box1>img {
  height: 100%;
}

.tab-content .box1 .row1 {
  position: absolute;
  top: 6vw;
  left: 21vw;
  font-size: 2vw;
  color: #333333;
  line-height: 3vw;
}

.tab-content .box1 .row2 {
  position: absolute;
  top: 10vw;
  left: 21vw;
  font-size: 1vw;
  color: #666666;
}

.tab-content .box1 .row2 span {
  display: inline-block;
  width: 6vw;
  line-height: 1vw;
  text-align: center;
}

.tab-content .box1 .row2 span:not(:first-child) {
  border-left: 1px solid #BBBBBB;
}

/* 二维码 */
.qrcode {
  position: absolute;
  top: 15vw;
  left: 21vw;
  display: flex;
}

.ios,
.android {
  position: relative;
  width: 13vw;
  height: 4vw;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1vw;
  color: #FFFFFF;
  margin-right: 2vw;
}

.ios>img,
.android>img {
  width: 2vw;
  margin-right: 1vw;
}

/* hover 弹窗 */
.pop-qrcode {
  position: absolute;
  top: 4vw;
  left: calc(50% - 4vw);
  width: 8vw;
  height: 11vw;
}

.pop-qrcode .arrow {
  width: 0;
  height: 0;
  margin: 0 auto;
  border-width: 0.5vw;
  border-style: solid;
  border-color: transparent transparent white transparent;
}

.pop-qrcode img {
  margin-top: 0.5vw;
  height: 7vw;
  margin-bottom: 0.5vw;
}

.pop-qrcode .body {
  height: 10vw;
  border-radius: 5px;
  background: #FFFFFF;
  box-shadow: 0 1vw 1vw 0 rgba(7, 39, 69, 0.1000);
  font-size: 0.7vw;
  color: #333333;
  line-height: 0.7vw;
  text-align: center;
}

/* footer */
.footer {
  height: 3vw;
  background: #6C6C6C;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1vw;
  line-height: 1vw;
}